/*地区选择页引入*/
.cor-bodyf0{
    background: #f0f0f0;
    padding-bottom: 75px;
}
.cor-bodyfff{
    background: #fff;
}
/*原有页面样式*/
.mainpage_change{height:35px !important;line-height:35px !important;font-size:14px !important;}
.hy_head .patient_btn .cnzz_new{
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    background-color: #46a0f0;
    color: #FFFFFF;
}
.hy_head .patient_btn ul li a .tips_img06 {
    background: url(//i1.hdfimg.com/touch/images/free_sign2.png) no-repeat;
    width: 25px;
    height: 11px;
    right: -1px;
    top: -1px;
    background-size: 25px 11px;
}
.hy_head .hy_per_info .rec_hot{
    font-size: 14px;
    height: 18px;
    float: left;
    color: #646464;
}
.hy_head .hy_per_info .rec_hot .hy_cor_red{
    font-size: 15px;
}
.hy_head .hy_per_info .rec_hot .hy_cor_red_real {
    color: #ff0202;
}
.cash_pop {     position: absolute;     z-index: 10000;     width: 80%;     height: auto;     left: 10%;     top: 50%;     line-height: 20px;     background: rgba(0,0,0,.75);     border-radius: 5px;     z-index: 9501;     display: none }
.cash_pop_main {     background: rgba(0,0,0,0.75);     border-radius: 5px;     text-align: center;     color: #ffffff;     padding: 0 !important;     width: 210px;     height: 45px;     line-height: 45px;     position: fixed;     left: 50%;     margin-left: -105px;     top: 50%;     font-size: 14px !important; }
.c_zz{     position: absolute;     left: 0px;     top: 0px;     bottom: 0px;     width: 100%;     height: 736px;     opacity: 0.5;     z-index: 9500;     background: rgb(0, 0, 0);     display: none; }
.sanjia {
    width: 24px;
    height: 24px;
    position: absolute;
    z-index: 99;
    top: -1px;
    left: -1px;
}
.pr{
    position: relative;}
.pa{
    position: absolute;
}
.free_sign{
    width: 28px;
    right: 4px;
    top: -2px;
}
.noborder,.hy_patient_vote .noborder{
    border-bottom: 0;
}
.hy_head_docnametext .dept{
    font-size: 15px;
    margin-left: 15px;
}
.hy_head .hy_per_info .head_name .name{
    margin-bottom: 5px;
}
.hy_head .patient_number {
    padding: 0 15px 15px 15px;
}
.hy_head .patient_number ul li {
    line-height: 15px;
    width: 26%;
    color: #969696;
    float: left;
    text-align: left;
    font-size: 12px;
}
.hy_head .hy_per_info .headimg_ke {
    overflow: hidden;
    width: 59px;
    height: 59px;
    float: left;
    border: #dcdcdc 1px solid;
    border-radius: 4px;
    margin-right: 10px;
}
.hy_head .hy_per_info .headimg_ke .head_imgnew {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    width: 59px;
    height: 59px;
}
.sanjia {
    width: 28px;
    height: 28px;
    position: absolute;
    z-index: 99;
    top: -1px;
    left: -1px;
}
.address_zy .text {
    font-size: 15px;
    color: #000;
    line-height: 17px;
}
.address_zy .title1 {
    font-size: 16px;
    line-height: 30px;
    background-size: 17px 17px;
    padding-left: 25px;
}
.address_zy .text {
    font-size: 15px;
    color: #000;
    line-height: 19px;
}
.address_zy {
    padding: 8px 15px 11px 15px;
}
.comment-vote5{
    background: #f5f6f7;
    font-size: 15px;
}
.comment-vote5 .vote-block li{
    border-top: #dcdcdc 1px solid;
    background: #fff;
    padding: 0 15px;
}
.comment-vote5 .vote-block li.mar-top10{
    margin-top: 10px;
}
.comment-vote5 .vote-block li.mar-bottom10{
    margin-bottom: 10px;
}
.comment-vote5 .vote-block li .single-top{
    position: relative;
    padding: 15px 0;
}
.comment-vote5 .vote-block li .single-top{
    line-height: 24px;
}
.comment-vote5 .vote-block li .single-top .vote-title{
    padding-right: 35px;
    color: #ff8c28;
}
.vote-ora{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.vote-ora-imp{
    color: #ff8c28;
}



.vote-a-color{
    display: inline;
    color: #46A0F0;
}
.comment-vote5 .vote-block li .single-top .vote-over{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.comment-vote5 .vote-block li .single-top .vote-over-show{
    overflow: auto !important;
    text-overflow: clip;
    white-space: normal !important;
}



.comment-vote5 .vote-block li .single-top .gray-text{
    color: #646464;
}
.comment-vote5 .vote-block li .single-top .mar-left20{
    margin-left: 20px;
}
.comment-vote5 .vote-block li .single-top .mar-right10{
    margin-right: 10px;
}


/*1111*/
.comment-vote5 .vote-block li .single-top .other-share{
    margin-top: 0;
}



.comment-vote5 .vote-block li .single-bottom{
    height: 45px;
    line-height: 45px;
    color: #969696;
    border-top: #ebebeb 1px solid;
}
.comment-vote5 .vote-block li .single-bottom .left-ip{
    float: left;
    width: 73%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.comment-vote5 .vote-block li .single-bottom .right-time{
    float: right;
}

.comment-vote5 .vote-block li .single-top .off-height{
    height: 170px;
    overflow: hidden;
}
.comment-vote5 .vote-block li .single-top .js-zk-nodor.off-height{
    height: 140px;
    overflow: hidden;
}
.goodscorebg {
    display: inline-block;
    width: 55px;
    height: 8px;
    margin-left: 5px;
    text-align: left;
    overflow: hidden;
}
.goodscore {
    display: inline-block;
    height: 8px;
    vertical-align: top;
}
.hy_patient_vote .head_title_manyi .left_vote {
    background-size: 17px 17px;
    padding-left: 25px;
    font-size: 16px;
}
.hy_head .hy_per_info .head_name .name {
    font-size: 19px;
}
/*新加入代码*/
.find_dis_borb{
    border-bottom: #e0e0e0 1px solid;
}
.find_dis_mart6{
    margin-top: 6px;
}
.find-dis-morebtn{
    display: block;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-top: #dcdcdc 1px solid;
    border-bottom: #dcdcdc 1px solid;
    background: #fff;
    margin-top: 10px;
    font-size: 14px;
    color: #646464;
}
.find-dis-fixbtn{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    display: block;
    height: 44px;
    line-height: 44px;
    background: #4ba2ed;
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.search_hs_choosehs {
    font-size: 14px;
    bottom: -5px;
    top: 46px;
    background-color: #f8f8f8;
    padding-bottom: 49px;
    position: fixed;
    overflow: hidden;
    width: 100%;
}
#wrapper {
    bottom: 0;
    float: left;
    left: 0;
    position: absolute;
    top: 0;
    width: 36%;
    z-index: 1;
}
#wrapper2 {
    bottom: 0;
    float: right;
    left: 36%;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 64%;
    z-index: 2;
}
.search_hs_choosehs .distric ul li {
    padding: 0 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: #dcdcdc 1px solid;
    font-size: 15px;
    height: 54px;
    line-height: 54px;
}
.search_hs_choosehs .hsname .hs_name_children li{
    height: 54px;
}
.search_hs_choosehs .hsname .hs_name_children li a.single-keshi{
    display: block;
    height: 54px;
    width: auto;
    padding: 0 15px;
    color: #000;
    line-height: 54px;
    font-size: 15px;
}
.search_hs_choosehs .hsname .hs_name_children li a span{
    float: right;
}
.find-dor-search{
    height: 31px;
    background: #fff;
    padding: 12px 43px;
}
.find-dor-search a{
    display: block;
    width: 100%;
    height: 28px;
    line-height: 28px;
    border: #dcdcdc 1px solid;
    border-radius: 4px;
    color: #969696;
    font-size: 12px;
    text-align: center;
}
.find-dor-search a img{
    width: 13px;
    height: 14px;
    vertical-align: -2px;
    margin-right: 5px;
}
.find-dor-twobtn{
    border-top: #dcdcdc 1px solid;
    border-top: #dcdcdc 1px solid;
    background: #fff;
}
.find-dor-twobtn .title{
    font-size: 15px;
    color: #46a0f0;
    text-align: center;
    line-height: 21px;
    margin-top: 62px;
}
.find-dor-twobtn .content{
    font-size: 13px;
    color: #969696;
    text-align: center;
    line-height: 21px;
}
.find-dor-twobtn .content span{
    color: #46a0f0;
}

.find-dor-keshi{
    padding: 0 15px 0 15px;
    background: #fff;
    border-top: #dcdcdc 1px solid;
    border-top: #dcdcdc 1px solid;
    margin-top: 10px;
    background: #fff;
}
.find-dor-keshi .keshi-title{
    height: 41px;
    line-height: 41px;
    color: #515151;
    font-size: 15px;
}
.find-dor-keshi .keshi-title a {
    float: right;
    font-size: 14px;
    color: #46a0f0;
}
.find-dor-keshi .keshi-list li{
    float: left;
    height: 29px;
    line-height: 29px;
    margin-bottom: 14px;
    margin-right: 7px;
}
.find-dor-keshi .keshi-list li a{
    display: block;
    padding: 0 16px;
    border: #dcdcdc 1px solid;
    border-radius: 4px;
    color: #515151;
}
.find-dor-add{
    padding: 12px 0 14px 0;
}
.find-dor-add p{
    text-align: center;
    line-height: 22px;
}
.find-dor-add p.title{
    position: relative;
    font-size: 15px;
    color: #474747;
}
.find-dor-add p.content{
    font-size: 13px;
    color: #474747;
}
.find-dor-add p.content .text-red{
    color: #ff3333;
}
.find-dor-add p .middle-line{
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    top: 10px;
    height: 1px;
    background: #dcdcdc;
}
.find-dor-add p .white-text{
    position: relative;
    z-index: 2;
    display: block;
    background: #f0f0f0;
    padding: 0 10px;
    width: 93px;
    margin: 0 auto;
}
.de_mian{
    background: #fff;
}
.de_pho {
    display: table-cell;
    margin-top: 15px;
    margin-left: 15px;
    width: 48px;
    height: 48px;
    border: 1px solid #ccc;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    z-index: 90;
}
.find-dor-top{
    position: relative;
    padding: 12px 15px;
    border-bottom: #dcdcdc 1px solid;
}
.find-dor-top .search-find-btn{
    position: absolute;
    right: 15px;
    top: 12px;
    width: 55px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 15px;
    color: #969696;
}
.find-dor-top .search-border{
    position: relative;
    border:#dcdcdc 1px solid;
    padding: 0 45px 0 10px;
    height: 28px;
    margin-right: 55px;
    border-radius: 4px;
}
.find-dor-top .search-border input{
    border: 0 none;
    -webkit-appearance: none;
    outline: none;
    color: #000000;
    font-size: 12px;
    width: 100%;
    height: 14px;
    padding: 6px 0;
}

.search_his .search_yx span {
    display: block;
    color: #afafaf;
    font-size: 13px;
}
.search_his .search_yx {
    padding-left: 4.7%;
    color: #000000;
    border-bottom: 0 none;
}
.search_his .search_yx span {
    display: block;
    color: #afafaf;
    font-size: 13px;
    border-bottom: #dcdcdc solid 1px;
    padding-left: 10px;
}
.search_hiss {
    height: 38px;
    line-height: 38px;
    position: relative;
    z-index: 0;
    background: #ffffff;
    color: #707070;
    width: 100%;
    font-size: 14px;
}
.search_his .search_yx span.blacktitle{
    color: #000;
}
.bottom-clear-btn{
    color: #afafaf;
    height: 100px;
    line-height: 100px;
    text-align: center;
}
.bottom-clear-btn a{
    font-size: 15px;
    line-height: 20px;
    color: #afafaf;
    text-align: center;
}
.score_red {
    color: #fe0000;
}
.score_tuijian {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(//i1.hdfimg.com/touch/images/hosindex_logotuijian.png) no-repeat;
    background-size: 14px 14px;
    vertical-align: -2px;
    margin-left: 5px;
}
.right-pos{
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 12px;
}

.quick_search_dor .three_tabs ul li {
    position: relative;
    width: 25%;
    height: 34px;
    text-align: center;
    line-height: 34px;
    float: left;
    font-size: 13px;
    color: #646464;
}
.quick_search_dor .three_tabs {
    width: 100%;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: #dfdede 1px solid;
}
@media screen and (min-width: 370px) {
    .quick_search_dor .three_tabs ul li {
        position: relative;
        width: 25%;
        height: 34px;
        text-align: center;
        line-height: 34px;
        float: left;
        font-size: 15px;
        color: #646464;
    }
}

.quick_search_dor .three_tabs ul li .click_off {
    display: inline-block;
    margin-left: 3px;
    vertical-align: -2px;
    width: 16px;
    height: 9px;
    background: url(//i1.hdfimg.com/ssi/telconsult/images/phone_ask_bottomarrow.png) no-repeat;
    background-size: 13px 7px;
}
.paixu_hos, .quick_search_dor .yiyuan_choose {
    position: fixed;
    left: 0;
    z-index: 5;
    width: 100%;
    background-color: #fff;
    overflow: hidden;
}
.find-dor-martop{
    margin-top: 40px;
}
.dor_info .touxiang .headimg_tao .headimg {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    width: 49px;
    height: 49px;
}
.dor_info .touxiang .headimg_tao .headimg img {
    max-width: 49px;
    max-height: 49px;
    vertical-align: middle;
}
.search-cityswitch-text {
    height: 32px;
    line-height: 32px;
    background-color: #f0f0f0;
    font-size: 14px;
    padding-left: 15px;
    color: #666;
}
.search-cityarea .list_a {
    font-size: 0;
    margin-bottom: 10px;
    text-align: left;
}
.paixu_hos ul li {
    height: 52px;
    text-indent: 19px;
    overflow: hidden;
}
.paixu_hos ul li, .quick_search_dor .page_content .search_left02 ul li, .quick_search_dor .page_content .search_left03 ul li {
    line-height: 52px;
    font-size: 15px;
    border-bottom: #e8e8e8 1px solid;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.quick_search_dor .page_content .search_left03 ul li {
    height: 52px;
    text-indent: 14px;
    overflow: hidden;
}
.quick_search_dor .page_content .search_left02 ul li {
    height: 52px;
    text-indent: 19px;
    overflow: hidden;
}
#wrapper_bing {
    left: 35%;
    width: 64%;
    padding-left: 1%;
}
#wrapper_yiyuan{
    bottom: 0;
    position: absolute;
    top: 0;
    z-index: 1;
    float: left;
}
#wrapper_yiyuan {
    left: 0;
    width: 100%;
}
.find-dor-lbor{
    padding-left: 0;
    padding-right: 15px;
}
.find-dor-lbor li{
    padding-left: 15px;
}
.find-dor-lbor li a{
    font-size: 15px;
    color: #3d3d3d;
}
.find-dor-lbor li a span{
    float: right;
    color: #929292;
}
.search-cityarea .list_a a {
    display: inline-block;
    width: 22%;
    height: 29px;
    line-height: 29px;
    font-size: 14px;
    color: #969696;
    border: 1px solid #969696;
    border-radius: 4px;
    text-align: center;
}
.search-cityswitch-arealist li a {
    padding: 13px 0;
    font-size: 15px;
}
.search_hs_choosehs .hsname .hs_name_children li.cur a{
    color: #46a0f0;
}

.disease-vote-list{
    margin-bottom: 25px;
    border-top: #e2e2e2 1px solid;
}
.disease-vote-list li{
    padding: 0 15px;
    background: #fff;
    border-bottom: #e2e2e2 1px solid;
}
.disease-vote-list li a{
    display: block;
    height: 44px;
    line-height: 44px;
    background: url(//i1.hdfimg.com/touch/images/dorhy_rightarrow.png) no-repeat right center;
    background-size: 7px 15px;
    font-size: 15px;
    color: #000;

}
.disease-vote-list li a .for-num{
    color: #f09137;
}
.disease-vote-list li a .for-pai{
    color: #666666;
    font-size: 14px;
}
.head_tc .head_tit {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
}
.dor_tuijian .dor_info .touxiang .name {
    font-size: 17px;
    color: #000000;
    line-height: 16px;
    margin-bottom: 4px;
}
.dor_tuijian .dor_info .touxiang .headimg_tao {
    position: absolute;
    left: 0;
    top: 15px;
    width: 59px;
    height: 59px;
    border: #e1e1e1 1px solid;
    border-radius: 4px;
}
.dor_tuijian .dor_info .touxiang .headimg_tao .headimg {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    width: 59px;
    height: 59px;
}
.dor_tuijian .dor_info .touxiang .headimg_tao .headimg img {
    max-width: 59px;
    max-height: 59px;
    vertical-align: middle;
}
.dor_tuijian .dor_info .touxiang {
    padding-left: 75px;
    padding-top: 18px;
    padding-bottom: 12px;
    position: relative;
}
.dor_tuijian .float_l {
    float: left;
    font-size: 14px;
}
.dor_tuijian .float_r {
    float: right;
    font-size: 14px;
}
.dor_tuijian .dor_info .huanzhe_hot p {
    padding-left: 0;
}
.dor_tuijian .dor_info .piaoshu {
    padding-left: 0;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dor_tuijian .dor_info .shanchang {
    padding-left: 0;
    line-height: 32px;
}
.dor_tuijian .dor_info .chuzhen {
    padding-left: 0;
    line-height: 32px;
}
.dor_tuijian .dor_info .huanzhe_hot .tiao_hui {
    margin-left: 3px;
    margin-right: 3px;
}
.dor_tuijian.not-padding{
    padding-bottom: 10px;
}








.disease-recom-title{
    line-height: 18px;
    font-size: 15px;
    color: #000;
    padding: 11px 15px;
    background: #ebebeb;
}
.disease-recom-title span{
    color: #5fac28;
}
.disease-hos-list{
    border-top: #dcdcdc 1px solid;
    padding-bottom: 45px;
}
.disease-hos-list li{
    position: relative;
    padding: 10px 15px;
    font-size: 17px;
    border-bottom: #dcdcdc 1px solid;
}
.disease-hos-list li a{
    color: #000;
    line-height: 25px;
}
.disease-hos-list li a p{
    margin-right: 70px;
}
.disease-hos-list li .hos-mar{
    font-size: 14px;
    color: #969696;
    line-height: 22px;
}
.disease-hos-list li .hos-mar span{
    margin-right: 10px;
}
.disease-hos-list li .hos-vote{
    display: block;
    position: absolute;
    right: 15px;
    top: 23px;
    padding-right: 15px;
    font-size: 14px;
    color: #6fbd38;
    background: url(//i1.hdfimg.com/touch/images/dorhy_rightarrow.png) no-repeat right center;
    background-size: 5px 12px;
    text-align: right;
}
.disease-area-bottom{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 45px;
    line-height: 45px;
    background: #fafafa;
    border-top: #dcdcdc 1px solid;
    text-align: center;
    font-size: 17px;
    color: #767676;
    display: block;
}
.disease-area-bottom img{
    width: 15px;
    height: 8px;
    margin-left: 6px;
    vertical-align: 2px;
}
.starLogo {
    position: absolute;
    z-index: 5;
    bottom: -5px;
    right: -5px;
    display: block;
    width: 19px;
    height: 19px;
    background: url("//i1.hdfimg.com/touch/images/afterStarDorHeadImgStar.png") no-repeat;
    background-size: 19px 19px;
}
.dor_tuijian .dor_info {
    padding-left: 15px;
    background-color: #ffffff;
    border-bottom: #dcdcdc 1px solid;
}
.dor_tuijian {
    background-color: #f0f0f0;
    border-top: #dcdcdc 1px solid;
    margin-top: 0;
    padding-bottom: 50px;
}

.disease-bottom-btn{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
}
.disease-bottom-btn .disease-area-left{
    float: left;
    width: 50%;
    height: 45px;
    line-height: 45px;
    background: #fafafa;
    border-top: #dcdcdc 1px solid;
    text-align: center;
    font-size: 17px;
    color: #767676;
    display: block;
}
.disease-bottom-btn img{
    width: 16px;
    height: 9px;
    margin-left: 6px;
    vertical-align: 1px;
}
.disease-bottom-btn .disease-area-right{
    float: right;
    width: 50%;
    height: 45px;
    line-height: 45px;
    background: #fafafa;
    border-top: #dcdcdc 1px solid;
    text-align: center;
    font-size: 17px;
    color: #767676;
    display: block;
}
.dor_tuijian .dor_info .shanchang a {
    color: #000000;
    text-decoration: none;
    display: inline;
}
.mar-topout10{
    margin-top: -10px;
}
.mar-top15{
    margin-top: 15px;
}
.mar-top10{
    margin-top: 10px;
}
.tit-hos-name{
    font-size: 17px;
    line-height: 20px;
    margin-top: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tit-dis-name{
    font-size: 15px;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.disease-mask{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    z-index: 998;
    display: none;
}
.disease-filter-bottom{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    display: none;
}
.disease-filter-bottom .filter-tit{
    height: 37px;
    line-height: 37px;
    font-size: 17px;
    color: #000;
    padding: 0 15px;
}
.disease-filter-bottom .filter-keshi{
    max-height: 228px;
    padding: 0 15px 0 15px;
    overflow: hidden;
    border-bottom: #dcdcdc 1px solid;
}
.disease-filter-bottom .filter-btn{
    display: block;
    height: 45px;
    line-height: 45px;
    color: #fff;
    background: #5da0ea;
    text-align: center;
    font-size: 17px;
    -webkit-appearance: none;
    outline: none;
}
.disease-filter-bottom .filter-zhicheng{
    padding: 0 15px 5px 15px;
}
.disease-filter-bottom .filter-zhicheng ul li{
    float: left;
    width: 31%;
    border: #dcdcdc 1px solid;
    border-radius: 4px;
    text-align: center;
    height: 36px;
    line-height: 36px;
    margin-bottom: 10px;
    box-sizing: border-box;
    font-size: 15px;
    color: #757575;
}
.disease-filter-bottom .filter-zhicheng ul li:nth-child(3n+2){
    margin: 0 3.5%;
}
.disease-filter-bottom .filter-keshi ul li{
    float: left;
    min-width: 82px;
    border: #dcdcdc 1px solid;
    border-radius: 4px;
    text-align: center;
    height: 36px;
    line-height: 36px;
    margin-bottom: 10px;
    box-sizing: border-box;
    font-size: 15px;
    color: #757575;
    margin-right: 10px;
    padding: 0 12px;
}
.disease-filter-bottom .filter-keshi ul li.cur{
    border: #5da0ea 1px solid;
    color: #5da0ea;
    background: url("//i1.hdfimg.com/touch/images/dis_bottom_cur.png") no-repeat right bottom;
    background-size: 17px 17px;
}
.disease-filter-bottom .filter-zhicheng ul li.cur{
    border: #5da0ea 1px solid;
    color: #5da0ea;
    background: url("//i1.hdfimg.com/touch/images/dis_bottom_cur.png") no-repeat right bottom;
    background-size: 17px 17px;
}
.doc_list_ul li a {
    display: inline;
    color: #666;
}
.dis-zanwu{
    color:#969696;
}

@media screen and (max-height: 490px) {
    .disease-filter-bottom .filter-keshi{
        max-height: 90px;
        padding: 0 15px 0 15px;
        overflow: hidden;
        border-bottom: #dcdcdc 1px solid;
    }
}

